Permalink
Browse files

Relax dependency on activerecord to be anything from the 3.0 branch (…

…this'll probably bite me in the ass)
  • Loading branch information...
1 parent 92b6cad commit eef64f2155e001b98bc7244e25c1021e82d3ab7f @radar committed Nov 28, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 searcher.gemspec
View
@@ -16,7 +16,7 @@ Gem::Specification.new do |s|
s.add_development_dependency "bundler", ">= 1.0.0"
- s.add_dependency "activerecord", "~> 3.0.0"
+ s.add_dependency "activerecord", "~> 3.0"
s.files = `git ls-files`.split("\n")
s.executables = `git ls-files`.split("\n").map{|f| f =~ /^bin\/(.*)/ ? $1 : nil}.compact

0 comments on commit eef64f2

Please sign in to comment.